* {box-sizing: border-box; font-family: 'Titillium Web', Arial, sans-serif; outline: none; -webkit-tap-highlight-color: transparent;}
html {font-size: 10px;}
html.zoom2 {font-size: 12px;}
html.zoom4 {font-size: 13px;}
body {margin: 0;}
#sh135-temp h1, #sh135-temp h2, #sh135-temp h3, #sh135-temp h4, #sh135-temp h5, #sh135-temp h6, #sh135-temp li, #sh135-temp p, #sh135-temp ul {margin: 0; padding: 0; font-weight: normal; line-height: 1.25;}
#sh135-temp a {text-decoration: none;}
#sh135-temp button {cursor: pointer;}
#sh135-temp ul {list-style: none;}
#sh135-temp img {width: auto; max-width: 100%; height: auto; border: none;}
#sh135-temp textarea {resize: none;}

#sh135-temp .f-12 {font-size: 1.2rem;}
#sh135-temp .f-14 {font-size: 1.4rem;}
#sh135-temp .f-16 {font-size: 1.6rem;}
#sh135-temp .f-18 {font-size: 1.8rem;}
#sh135-temp .f-20 {font-size: 2.0rem;}
#sh135-temp .f-22 {font-size: 2.2rem;}
#sh135-temp .f-24 {font-size: 2.4rem;}
#sh135-temp .f-26 {font-size: 2.6rem;}
#sh135-temp .f-28 {font-size: 2.8rem;}
#sh135-temp .f-30 {font-size: 3.0rem;}
#sh135-temp .f-32 {font-size: 3.2rem;}
#sh135-temp .f-34 {font-size: 3.4rem;}
#sh135-temp .f-36 {font-size: 3.6rem;}
#sh135-temp .f-38 {font-size: 3.8rem;}
#sh135-temp .f-40 {font-size: 4.0rem;}
#sh135-temp .f-42 {font-size: 4.2rem;}
#sh135-temp .f-48 {font-size: 4.8rem;}
#sh135-temp .f-60 {font-size: 6.0rem;}
#sh135-temp .f-68 {font-size: 6.8rem;}
#sh135-temp .f-70 {font-size: 7.0rem;}

#sh135-temp .center {text-align: center;}
#sh135-temp .uppercase {text-transform: uppercase;}
#sh135-temp .thin {font-weight: 300;}
#sh135-temp .bold {font-weight: bold;}
#sh135-temp .semibold {font-weight: 600;}
#sh135-temp .teal {color: #008285;}
#sh135-temp .green {color: #00891C !important;}
#sh135-temp .magenta {color: #E2007E;}

#sh135-temp .single-filter { position: relative; }
#sh135-temp .single-filter[data-tooltip]::after {content: attr(data-tooltip); position: absolute; bottom: calc(100% + 8px); left: 50%; z-index: 100; transform: translateX(-50%); pointer-events: none; width: 260px; padding: 6px 6px; opacity: 0; background: #FFF; box-shadow: 0 0 12px rgba(0, 0, 0, 0.25); color: #000; font-size: 12px; white-space: normal; line-height: 1.25; border-radius: 12px; transition: opacity 0.15s;}
@media (hover: hover) {
		#sh135-temp .single-filter[data-tooltip]:hover::after {opacity: 1;}
}
#sh135-temp .single-filter[data-tooltip].tooltip-open::after {pointer-events: none; opacity: 1;}
#sh135-temp .single-filter[data-tooltip] .tooltip-close-btn {display: none;}

#sh135-temp *::-webkit-scrollbar {width: 8px; height: 8px;}
#sh135-temp *::-webkit-scrollbar-track {background-color: #C1C1C1; border-radius: 50px;}
.contrast #sh135-temp *::-webkit-scrollbar-track {background-color: #C1C1C1 !important;}
#sh135-temp *::-webkit-scrollbar-thumb {background-color: #585858; border-radius: 50px;}
.contrast #sh135-temp *::-webkit-scrollbar-thumb {background-color: #FFE800 !important;}
#sh135-temp *::-webkit-scrollbar-thumb:hover {background-color: #E2007A;}
.contrast #sh135-temp *::-webkit-scrollbar-thumb:hover {background-color: #E2007A !important;}

#sh135-temp .special-page-background {overflow: hidden; position: relative; padding-bottom: 48px; background: #EEF5F6; background: linear-gradient(0deg, rgba(238, 245, 246, 1) 40%, rgba(246, 246, 246, 1) 100%);}
#sh135-temp .special-page-background > * {position: relative; z-index: 2;}
.contrast #sh135-temp .special-page-background {background: #000 !important;}
#sh135-temp .special-page-background .special-bg-decoration {position: absolute; z-index: 1; display: block; width: auto; height: auto; max-height: 100%;}
.contrast #sh135-temp .special-page-background .special-bg-decoration {display: none !important;}
#sh135-temp .special-page-background .special-bg-decoration.decoration-1 {top: 340px; left: 0; max-width: 320px;}
#sh135-temp .special-page-background .special-bg-decoration.decoration-2 {top: 250px; right: 0; max-width: 325px;}
#sh135-temp .special-page-background .special-bg-decoration.decoration-3 {top: 640px; right: 25%; max-width: 350px;}

#sh135-temp .ref-disclaimer {transform: translateY(-1px); font-size: 12px; font-weight: 600;}

#sh135-temp {position: relative;}
#sh135-temp .container-box {width: 100%; max-width: 1430px; margin-right: auto; margin-left: auto; padding-right: 15px; padding-left: 15px;}

#sh135-temp .section-space-top {margin-top: 48px;}
#sh135-temp .section-space-bottom {margin-bottom: 48px;}

#sh135-temp .btn-magenta {overflow: hidden; position: relative; z-index: 2; display: flex; align-items: center; justify-content: center; width: 100%; max-width: 300px; padding: 8px 16px; background-color: #E2007E; color: #FFF; border: 1px solid #E2007E; border-radius: 250px; transition: background-color .3s, color .3s, border-color .3s;}
.contrast #sh135-temp .btn-magenta {background-color: #000 !important; color: #FFF !important; border-color: #FFE800 !important;}
#sh135-temp .btn-magenta:hover {background-color: #AA036C; border-color: #AA036C;}
.contrast #sh135-temp .btn-magenta:hover {background-color: #FFE800 !important; color: #000 !important; border-color: #FFE800 !important;}

#sh135-temp .btn-white {overflow: hidden; position: relative; z-index: 2; display: flex; align-items: center; justify-content: center; width: 100%; max-width: 300px; padding: 8px 16px; background-color: #FFF; color: #E2007A; border: 1px solid #E2007E; border-radius: 250px; transition: background-color .3s, color .3s, border-color .3s;}
.contrast #sh135-temp .btn-white {background-color: #000 !important; color: #FFF !important; border-color: #FFE800 !important;}
#sh135-temp .btn-white:hover {background-color: #E2007A; color: #FFF;}
.contrast #sh135-temp .btn-white:hover {background-color: #FFE800 !important; color: #000 !important; border-color: #FFE800 !important;}

#sh135-temp .sh-template-breadcrumbs {display: flex; align-items: center; gap: 6px;}
#sh135-temp .sh-template-breadcrumbs .single-breadcrumbs-text {color: #000;}
#sh135-temp .sh-template-breadcrumbs .single-breadcrumbs-link {color: #6B6B6B; text-decoration: none; transition: color .3s;}
#sh135-temp .sh-template-breadcrumbs .single-breadcrumbs-link:hover {color: #E2007A;}
.contrast #sh135-temp .sh-template-breadcrumbs .single-breadcrumbs-link:hover {color: #FFE800 !important;}
#sh135-temp .sh-template-breadcrumbs .breadcrumbs-separator {display: block; min-width: 5px; max-width: 5px; height: auto; margin-top: 2px;}
.contrast #sh135-temp .sh-template-breadcrumbs .breadcrumbs-separator path[fill] {fill: #FFE800 !important;}
.contrast #sh135-temp .sh-template-breadcrumbs .breadcrumbs-separator path[stroke] {stroke: #FFE800 !important;}

#sh135-temp .section-page-heading {position: relative; padding-top: 32px;}
#sh135-temp .section-page-heading .heading-box {display: grid; grid-template-columns: 1fr max-content; grid-auto-rows: max-content; gap: 16px;}
#sh135-temp .section-page-heading .heading-box .box-left {display: flex; flex-direction: column;}
#sh135-temp .section-page-heading .heading-box .box-left .heading-title {margin-top: 24px; line-height: 1.2;}

#sh135-temp .section-page-heading .heading-desc-box {display: flex; flex-direction: column; margin-top: 16px;}
#sh135-temp .section-page-heading .heading-desc-box .desc-text {margin-bottom: 48px; line-height: 1.2;}

#sh135-temp .section-disclaimers {display: flex; flex-direction: column; gap: 16px; margin-top: 32px; margin-bottom: 32px;}
#sh135-temp .section-disclaimers .single-disclaimer-box {display: flex; align-items: flex-start; gap: 5px; color: #757575;}
#sh135-temp .section-disclaimers .single-disclaimer-box.hidden-disclaimer {display: none;}
#sh135-temp .section-disclaimers .single-disclaimer-box .disclaimer-number {transform: translateY(-1px); font-size: 12px; font-weight: 600;}
#sh135-temp .section-disclaimers .single-disclaimer-box .disclaimer-content {line-height: 1.2;}
#sh135-temp .section-disclaimers .single-disclaimer-box .disclaimer-content * {font-size: inherit;}
#sh135-temp .section-disclaimers .single-disclaimer-box .disclaimer-content a {color: #E2007A;}
#sh135-temp .section-disclaimers .single-disclaimer-box .disclaimer-content a:hover {text-decoration: underline;}
#sh135-temp .section-disclaimers .single-disclaimer-box .disclaimer-content ul {margin-top: 2px; padding-left: 20px; list-style: disc;}

#sh135-temp .popup-disclaimers {display: flex; flex-direction: column; gap: 8px; margin-top: 32px;}
#sh135-temp .popup-disclaimers .single-disclaimer-box {display: flex; align-items: flex-start; gap: 5px; color: #757575;}
#sh135-temp .popup-disclaimers .single-disclaimer-box.hidden-disclaimer {display: none;}
#sh135-temp .popup-disclaimers .single-disclaimer-box .disclaimer-number {transform: translateY(-1px); font-size: 12px; font-weight: 600;}
#sh135-temp .popup-disclaimers .single-disclaimer-box .disclaimer-content {line-height: 1.2;}
#sh135-temp .popup-disclaimers .single-disclaimer-box .disclaimer-content * {font-size: inherit;}
#sh135-temp .popup-disclaimers .single-disclaimer-box .disclaimer-content a {color: #E2007A;}
#sh135-temp .popup-disclaimers .single-disclaimer-box .disclaimer-content a:hover {text-decoration: underline;}
#sh135-temp .popup-disclaimers .single-disclaimer-box .disclaimer-content ul {margin-top: 2px; padding-left: 20px; list-style: disc;}

#sh135-temp .section-offer-filters {position: relative; z-index: 10; display: flex; align-items: flex-start; gap: 32px; margin-top: 48px; padding-bottom: 12px;}
.zoom-x2 #sh135-temp .section-offer-filters {flex-wrap: wrap;}
.zoom-x4 #sh135-temp .section-offer-filters {flex-wrap: wrap;}
#sh135-temp .section-offer-filters .btn-clear-filters {display: none; align-items: center; gap: 8px; margin-left: 16px; color: #000; text-decoration: none;}
#sh135-temp .section-offer-filters .btn-clear-filters.show {display: flex;}
#sh135-temp .section-offer-filters .btn-clear-filters .icon {display: block; min-width: 10px; max-width: 10px; height: auto;}
.contrast #sh135-temp .section-offer-filters .btn-clear-filters .icon {background: transparent !important;}
#sh135-temp .section-offer-filters .btn-clear-filters .icon path {transition: fill .3s, stroke .3s;}
.contrast #sh135-temp .section-offer-filters .btn-clear-filters .icon path[stroke] {stroke: #FFF;}
.contrast #sh135-temp .section-offer-filters .btn-clear-filters .icon path[fill] {fill: #FFF;}
#sh135-temp .section-offer-filters .btn-clear-filters:hover .icon path[stroke] {stroke: #E2007A;}
#sh135-temp .section-offer-filters .btn-clear-filters:hover .icon path[fill] {fill: #E2007A;}
.contrast #sh135-temp .section-offer-filters .btn-clear-filters:hover .icon path[stroke] {stroke: #FFE800 !important;}
.contrast #sh135-temp .section-offer-filters .btn-clear-filters:hover .icon path[fill] {fill: #FFE800 !important;}
#sh135-temp .section-offer-filters .btn-clear-filters .btn-text {color: #757575; transition: color .3s;}
#sh135-temp .section-offer-filters .btn-clear-filters:hover .btn-text {color: #E2007A;}
.contrast #sh135-temp .section-offer-filters .btn-clear-filters:hover .btn-text {color: #FFE800 !important;}
#sh135-temp .section-offer-filters .filters-category {display: flex !important; flex-direction: column; gap: 8px;}
#sh135-temp .section-offer-filters .filters-category .filters-label {color: #565656; line-height: 1.2;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes {display: flex; align-items: center; gap: 8px;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter {display: flex; align-items: center; justify-content: center; gap: 8px; padding: 8px 16px; background-color: #FFF; border: 1px solid #FFF; border-radius: 250px; transition: background-color .3s, border-color .3s;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:hover {background-color: rgba(226, 0, 122, 0.1); border-color: #E2007A;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter.active {background-color: rgba(226, 0, 122, 0.1); border-color: #E2007A;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:nth-child(1):hover {background-color: #DCE5E5; color: #000; border-color: #000;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:nth-child(1).active {background-color: #DCE5E5; color: #000; border-color: #000;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:nth-child(2):hover {background-color: rgba(115, 218, 223, 0.1); border-color: #73DADF;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:nth-child(2).active {background-color: rgba(115, 218, 223, 0.1); border-color: #73DADF;}
.contrast #sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:hover {background-color: #FFE800 !important; border-color: #FFE800 !important;}
.contrast #sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter.active {background-color: #FFE800 !important; border-color: #FFE800 !important;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter .filter-name {color: #565656; line-height: 1.2; transition: color .3s;}
.contrast #sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter .filter-name {background: transparent !important;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:hover .filter-name {color: #E2007A;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter.active .filter-name {color: #E2007A;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:first-child:hover .filter-name {color: #000;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:first-child.active .filter-name {color: #000;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:nth-child(2):hover .filter-name {color: #73DADF;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:nth-child(2).active .filter-name {color: #73DADF;}
.contrast #sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:hover .filter-name {background: transparent !important; color: #000 !important;}
.contrast #sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter.active .filter-name {background: transparent !important; color: #000 !important;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter .filter-icon {display: block; min-width: 20px; max-width: 20px; height: auto;}
.contrast #sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter .filter-icon {background: transparent !important;}
.contrast #sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter .filter-icon path {fill: #FFF;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter.active .filter-icon {display: block;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter .filter-icon path {transition: fill .3s;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:hover .filter-icon path {fill: #E2007A;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter.active .filter-icon path {fill: #E2007A;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:first-child.active .filter-icon path {fill: #73DADF;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:first-child:hover .filter-icon path {fill: #73DADF;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:nth-child(2).active .filter-icon path {fill: #73DADF;}
#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:nth-child(2):hover .filter-icon path {fill: #73DADF;}
.contrast #sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter.active .filter-icon path {fill: #000 !important;}
.contrast #sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter:hover .filter-icon path {fill: #000 !important;}
#sh135-temp .section-offer-filters .mobile-filters-toggle {display: none !important;}

#sh135-temp .section-sliding-boxes {position: relative;}
#sh135-temp .section-sliding-boxes .offers-loader-wrapper {position: absolute; top: 0; bottom: 0; left: 15px; right: 15px; z-index: 10; display: none; align-items: center; justify-content: center; width: calc(100% - 30px); height: calc(100% - 40px); padding: 24px; background-color: #FFF; box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1), 0 0 8px rgba(5, 22, 23, 0.24); border: 4px solid #FFF; border-radius: 24px;}
#sh135-temp .section-sliding-boxes .offers-loader-wrapper.show {display: flex;}
#sh135-temp .section-sliding-boxes .sliding-btn {position: absolute; top: 50%; z-index: 2; transform: translateY(-50%);}
#sh135-temp .section-sliding-boxes .sliding-btn.btn-slide-left {left: -28px;}
#sh135-temp .section-sliding-boxes .sliding-btn.btn-slide-right {right: -28px;}
#sh135-temp .section-sliding-boxes .sliding-btn.disabled {pointer-events: none; touch-action: none;}
#sh135-temp .section-sliding-boxes .sliding-btn .btn-icon {display: block; min-width: 50px; max-width: 50px; height: auto;}
#sh135-temp .section-sliding-boxes .sliding-btn .btn-icon rect {transition: fill .3s;}
.contrast #sh135-temp .section-sliding-boxes .sliding-btn .btn-icon rect {fill: #FFE800 !important;}
#sh135-temp .section-sliding-boxes .sliding-btn.disabled .btn-icon rect {fill: #757575;}
.contrast #sh135-temp .section-sliding-boxes .sliding-btn.disabled .btn-icon rect {fill: #757575 !important;}
.contrast #sh135-temp .section-sliding-boxes .sliding-btn .btn-icon path {fill: #000 !important;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid {overflow-x: auto; display: grid; grid-auto-columns: 328px; gap: 24px; padding: 16px 8px 48px 8px; grid-auto-flow: column;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer {display: flex; flex-direction: column; gap: 12px;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer.hidden-offer {display: none;}

#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box {position: relative; display: flex; flex: 1; flex-direction: column; padding: 48px 24px 24px 24px; background: linear-gradient(180deg, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 98.86%); box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1), 0 0 8px rgba(5, 22, 23, 0.24); backdrop-filter: blur(20px); border: 2px solid #FFF; border-radius: 40px;}
.contrast #sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box {background: #000 !important;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-bg-magenta='true'] .offer-info-box {background: linear-gradient(180deg, rgba(255, 242, 249, 0.5) 0%, rgba(255, 242, 249, 0.9) 98.86%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-teal='true'] .offer-info-box {border-color: #73DADF;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-magenta='true'] .offer-info-box {border-color: #E2007A;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-blue='true'] .offer-info-box {border-color: #008285;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-sash {position: absolute; top: -2px; left: 50%; z-index: 2; transform: translateX(-50%); width: max-content; max-width: 100%; padding: 6px 16px; background: linear-gradient(0deg, #757575 0%, #626262 100%); color: #FFF; font-size: 18px; line-height: 1; border-radius: 0 0 20px 20px;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-teal='true'] .offer-info-box .info-sash {background: linear-gradient(180deg, #73DADF 0%, #5EB6BA 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-blue='true'] .offer-info-box .info-sash {background: linear-gradient(180deg, #006467 0%, #008285 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-green='true'] .offer-info-box .info-sash {background: linear-gradient(180deg, #00891C 0%, #007017 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-magenta='true'] .offer-info-box .info-sash {background: linear-gradient(180deg, #C20069 0%, #E2007A 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .heading-wrapper {display: flex; align-items: flex-start; justify-content: space-between; gap: 8px; margin-bottom: 24px;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .heading-wrapper .offer-name {line-height: 1.2;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .heading-wrapper .heading-icon {transform: translateY(-12px); display: block; flex-shrink: 0; width: 48px; height: auto;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list {display: flex; flex-direction: column; gap: 12px; margin-bottom: 16px;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-label {width: 100%; margin: 0 auto; padding: 4px 16px; background: linear-gradient(0deg, #757575 0%, #626262 100%); color: #FFF; text-align: center; line-height: 1; border-radius: 250px;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-teal='true'] .offer-info-box .info-list .list-label {background: linear-gradient(180deg, #73DADF 0%, #5EB6BA 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-blue='true'] .offer-info-box .info-list .list-label {background: linear-gradient(180deg, #006467 0%, #008285 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-green='true'] .offer-info-box .info-list .list-label {background: linear-gradient(180deg, #00891C 0%, #007017 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-magenta='true'] .offer-info-box .info-list .list-label {background: linear-gradient(180deg, #C20069 0%, #E2007A 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-box {display: flex; flex: 1; flex-direction: column; gap: 4px;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-box .list-item {display: flex; align-items: flex-start; gap: 8px;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-box .list-item:has(.special-bottom-text) {margin-top: auto; color: #6C6C6C; list-style: none;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-box .list-item:has(.special-bottom-text) .item-point {display: none;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-box .list-item .item-text {line-height: 1.2;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-box .list-item .item-point {transform: translateY(6px); display: block; min-width: 8px; max-width: 8px; min-height: 8px; max-height: 8px; background: linear-gradient(0deg, #757575 0%, #626262 100%); box-shadow: 0 0 2px rgba(0, 0, 0, 0.25); border: 1px solid #FFF; border-radius: 50%;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-teal='true'] .offer-info-box .info-list .list-box .list-item .item-point {background: linear-gradient(180deg, #73DADF 0%, #5EB6BA 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-blue='true'] .offer-info-box .info-list .list-box .list-item .item-point {background: linear-gradient(180deg, #006467 0%, #008285 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-green='true'] .offer-info-box .info-list .list-box .list-item .item-point {background: linear-gradient(180deg, #00891C 0%, #007017 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer[data-colors-magenta='true'] .offer-info-box .info-list .list-box .list-item .item-point {background: linear-gradient(180deg, #C20069 0%, #E2007A 100%);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box {display: flex; flex-direction: column; align-items: center; gap: 16px; margin-top: auto;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box .btn-check-offer {display: flex; align-items: center; gap: 8px; color: #000; text-decoration: none;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box .btn-check-offer .btn-text {padding-top: 1px; transition: color .3s;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box .btn-check-offer:hover .btn-text {color: #E2007A;}
.contrast #sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box .btn-check-offer:hover .btn-text {color: #FFE800 !important;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box .btn-check-offer .btn-icon {display: block; min-width: 16px; max-width: 16px; height: auto; margin-top: 2px; transition: transform .3s;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box .btn-check-offer:hover .btn-icon {transform: translateX(2px);}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box .btn-check-offer .btn-icon path {transition: stroke .3s}
.contrast #sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box .btn-check-offer .btn-icon path {stroke: #FFF !important;}
#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box .btn-check-offer:hover .btn-icon path {stroke: #E2007A;}
.contrast #sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box .btn-check-offer:hover .btn-icon path {stroke: #FFE800 !important;}

@media all and (max-width: 1600px) {
		html.zoom-x2 {font-size: 11px !important;}
		html.zoom-x4 {font-size: 12px !important;}

		#sh135-temp .f-18 {font-size: 1.6rem;}
		#sh135-temp .f-20 {font-size: 1.6rem;}
		#sh135-temp .f-22 {font-size: 1.8rem;}
		#sh135-temp .f-24 {font-size: 1.8rem;}
		#sh135-temp .f-26 {font-size: 2.2rem;}
		#sh135-temp .f-28 {font-size: 2.2rem;}
		#sh135-temp .f-30 {font-size: 2.4rem;}
		#sh135-temp .f-32 {font-size: 2.4rem;}
		#sh135-temp .f-34 {font-size: 2.6rem;}
		#sh135-temp .f-36 {font-size: 2.6rem;}
		#sh135-temp .f-38 {font-size: 3.0rem;}
		#sh135-temp .f-40 {font-size: 3.0rem;}
		#sh135-temp .f-42 {font-size: 3.2rem;}
		#sh135-temp .f-48 {font-size: 4.0rem;}
		#sh135-temp .f-60 {font-size: 4.8rem;}
		#sh135-temp .f-70 {font-size: 5.2rem;}

		#sh135-temp .section-offer-filters {margin-top: 32px;}

		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box {padding: 42px 16px 16px 16px;}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-sash {font-size: 16px;}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .heading-wrapper {margin-bottom: 16px;}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .heading-wrapper .heading-icon {transform: translateY(-8px); width: 40px;}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list {gap: 8px; margin-bottom: 12px;}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-box {gap: 4px;}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-box .list-item .item-point {transform: translateY(4px);}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-box .list-item .item-text {font-size: 1.4rem;}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .buttons-box {gap: 8px;}
}

@media all and (max-width: 1550px) {
		#sh135-temp .section-sliding-boxes {padding-right: 55px; padding-left: 55px;}
		#sh135-temp .section-sliding-boxes .sliding-btn.btn-slide-left {left: 10px;}
		#sh135-temp .section-sliding-boxes .sliding-btn.btn-slide-right {right: 10px;}
}

@media all and (max-width: 1400px) {
		#sh135-temp .f-22 {font-size: 1.6rem;}
		#sh135-temp .f-24 {font-size: 1.6rem;}
		#sh135-temp .f-26 {font-size: 2.0rem;}
		#sh135-temp .f-28 {font-size: 2.0rem;}
		#sh135-temp .f-30 {font-size: 2.2rem;}
		#sh135-temp .f-32 {font-size: 2.2rem;}
		#sh135-temp .f-34 {font-size: 2.4rem;}
		#sh135-temp .f-36 {font-size: 2.4rem;}
		#sh135-temp .f-38 {font-size: 2.8rem;}
		#sh135-temp .f-40 {font-size: 2.8rem;}
		#sh135-temp .f-42 {font-size: 3.0rem;}
		#sh135-temp .f-48 {font-size: 3.4rem;}
		#sh135-temp .f-60 {font-size: 4.0rem;}
		#sh135-temp .f-70 {font-size: 4.6rem;}

		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list {gap: 6px;}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-box {gap: 3px;}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid .single-offer .offer-info-box .info-list .list-box .list-item {gap: 6px;}
}

@media all and (max-width: 1200px) {
		#sh135-temp .sh-template-breadcrumbs {display: none !important;}

		#shared-available-tariff {margin-top: 110px !important;}
		#sh135-temp .special-page-background {padding-bottom: 90px;}
		#sh135-temp .special-page-background .special-bg-decoration {display: none !important;}

		#sh135-temp .section-page-heading .heading-box .box-left .heading-title {margin-top: 0;}

		#sh135-temp .section-offer-filters {flex-direction: column; gap: 16px; margin-top: 24px;}
		#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter {padding: 4px 8px;}
		#sh135-temp .section-offer-filters .filters-category .filters-boxes .single-filter .filter-icon {min-width: 16px; max-width: 16px;}

		#sh135-temp .section-sliding-boxes {padding-right: 15px; padding-left: 15px;}
		#sh135-temp .section-sliding-boxes .sliding-btn {top: unset; bottom: -16px; left: 50% !important; transform: translate(-50%, 100%);}
		#sh135-temp .section-sliding-boxes .sliding-btn.btn-slide-left {transform: translate(calc(-50% - 28px), 100%);}
		#sh135-temp .section-sliding-boxes .sliding-btn.btn-slide-right {right: unset !important; transform: translate(calc(-50% + 28px), 100%);}
}

@media all and (max-width: 992px) {
		#sh135-temp .ts-wrapper.single .ts-control:not(.rtl):after {display: none;}

		#sh135-temp .section-offer-filters .filters-category .filters-boxes {flex-wrap: wrap;}
}

@media all and (max-width: 768px) {
		#sh135-temp .f-26 {font-size: 1.8rem;}
		#sh135-temp .f-28 {font-size: 1.8rem;}
		#sh135-temp .f-30 {font-size: 2.0rem;}
		#sh135-temp .f-32 {font-size: 2.0rem;}
		#sh135-temp .f-34 {font-size: 2.2rem;}
		#sh135-temp .f-36 {font-size: 2.2rem;}
		#sh135-temp .f-38 {font-size: 2.4rem;}
		#sh135-temp .f-40 {font-size: 2.4rem;}
		#sh135-temp .f-42 {font-size: 2.8rem;}
		#sh135-temp .f-48 {font-size: 2.8rem;}
		#sh135-temp .f-60 {font-size: 3.4rem;}
		#sh135-temp .f-70 {font-size: 3.8rem;}

		#sh135-temp .section-page-heading .heading-box .box-left .heading-title {margin-top: 0;}

		#sh135-temp .section-offer-filters {margin-top: 16px;}
		/*#sh135-temp .section-offer-filters .filters-category {display: none !important;}*/
		#sh135-temp .section-offer-filters .mobile-filters-toggle.show-filters ~ .filters-category {display: flex !important;}
		#sh135-temp .section-offer-filters .mobile-filters-toggle {display: flex; align-items: center; gap: 8px; width: 100%; padding: 8px 16px; background: #FFF; color: #000; text-decoration: none; border: 1px solid #757575; border-radius: 250px; transition: background-color .3s, border-color .3s;}
		.contrast #sh135-temp .section-offer-filters .mobile-filters-toggle {background: #000; border: 2px solid #FFF;}
		#sh135-temp .section-offer-filters .mobile-filters-toggle.show-filters {background-color: #E2007A; border-color: #E2007A;}
		#sh135-temp .section-offer-filters .mobile-filters-toggle .toggle-label {line-height: 1; transition: color .3s;}
		#sh135-temp .section-offer-filters .mobile-filters-toggle.show-filters .toggle-label {color: #FFF;}
		#sh135-temp .section-offer-filters .mobile-filters-toggle .icon-arrow {transform: translateY(1px); display: block; min-width: 11px; max-width: 11px; height: auto; transition: rotate .3s;}
		#sh135-temp .section-offer-filters .mobile-filters-toggle.show-filters .icon-arrow {transform: translateY(0); rotate: 180deg;}
		#sh135-temp .section-offer-filters .mobile-filters-toggle .icon-arrow path {transition: fill .3s;}
		#sh135-temp .section-offer-filters .mobile-filters-toggle.show-filters .icon-arrow path {fill: #FFF;}
		#sh135-temp .section-offer-filters .mobile-filters-toggle .filters-counter {display: flex; align-items: center; justify-content: center; min-width: 30px; min-height: 20px; margin-left: auto; background-color: #757575; color: #FFF; font-size: 15px; line-height: 1; border-radius: 32px; transition: background-color .3s, color .3s;}
		#sh135-temp .section-offer-filters .mobile-filters-toggle.show-filters .filters-counter {background-color: #FFF; color: #000;}
}

@media all and (max-width: 576px) {
		#sh135-temp .special-page-background {padding-bottom: 80px;}

		#sh135-temp .section-sliding-boxes .offers-loader-wrapper {height: calc(100% - 35px);}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid {grid-auto-columns: 310px; gap: 16px; padding: 16px 8px 32px 8px;}

		#sh135-temp .single-filter[data-tooltip]::after {top: calc(100% + 8px); bottom: unset; width: 150px;}

		#sh135-temp .single-filter[data-tooltip] .tooltip-close-btn {position: absolute; top: calc(100% + 10px); left: calc(50% + 59px); z-index: 102; pointer-events: auto; display: none; width: 20px; height: 20px; padding: 0; color: #000; font-size: 11px; font-weight: bold; line-height: 1; cursor: pointer;}
		#sh135-temp .single-filter[data-tooltip].tooltip-open .tooltip-close-btn {display: flex; align-items: center; justify-content: center;}
}

@supports (-webkit-touch-callout: none) {
		#sh135-temp .special-page-background {padding-bottom: 55px;}

		#sh135-temp .section-sliding-boxes {padding-bottom: 30px;}
		#sh135-temp .section-sliding-boxes .sliding-btn {bottom: 15px;}

		#sh135-temp .section-sliding-boxes .sliding-boxes-grid {padding-bottom: 15px; min-height: auto;}
		#sh135-temp .section-sliding-boxes .sliding-boxes-grid::-webkit-scrollbar {display: none;}
}